.bannerbg{
	background: url(../images/bannerbg.jpg) no-repeat center top;
	height: 719px;
}
.banner_con{
	height: 719px;
	position: relative;
}
.banner_bird{
	position: absolute;
	left: -5px;
	top:205px;
	animation: birdMove 2s infinite ease;
}
@keyframes birdMove{
	0%{
		transform: translateY(0px);
	}
	50%{
		transform: translateY(-5px);
	}
}
.banner_word{
	position: absolute;
	left: 20px;
	top:36px;
}
.banner_word2{
	position: absolute;
	left: 160px;
	bottom:62px;
}
.banner_zt{
	position: absolute;
	top: 200px;
	right:58px;
}
.s1bg{
	background: url(../images/s1_bg.jpg) no-repeat center top;
	height: 912px;
}
.ts_bg{
	background: url(../images/ts_bg.jpg) no-repeat center;
	height: 863px;
	width: 1080px;
	margin-left: -40px;
	overflow: hidden;
}
.ts_list{
	width: 1000px;
	margin: 140px auto 0;
}
.ts_list li{
	float: left;
	width: 293px;
	height: 359px;
	position: relative;
}
.ts_list li.ts_item2{
	margin:0px 51px;
}
.ts_list li div.zm{
	padding-top: 190px;
	font-size: 30px;
	color: #3a2627;
	text-align: center;
	width: 299px;
	height:179px;
	font-weight: bold;
}
.ts_list li.ts_item4{
	margin-left: 170px;
	margin-top: -60px;
}
.ts_list li.ts_item5{
	margin-left: 60px;
	margin-top: -60px;
}
.ts_list li.ts_item1 div.zm{
	background: url(../images/tsbg1.png) no-repeat center;
}
.ts_list li.ts_item2 div.zm{
	background: url(../images/tsbg2.png) no-repeat center;
}
.ts_list li.ts_item3 div.zm{
	background: url(../images/tsbg3.png) no-repeat center;
}
.ts_list li.ts_item4 div.zm{
	background: url(../images/tsbg4.png) no-repeat center;
}
.ts_list li.ts_item5 div.zm{
	background: url(../images/tsbg5.png) no-repeat center;
}
.ts_list li div{
	backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    cursor: pointer;
    transition: .8s all;
    -moz-transition: .8s transform;
    -o-transition: .8s transform;
    -webkit-transition: .8s transform;
}
.ts_list li div.fm{
	position: absolute;
	top:0px;
	left: 0px;
	font-size: 17px;
	line-height: 26px;
	color: #333;
	height:359px;
	width: 293px;
	text-align: center;
	transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
}
.ts_list li.ts_item1 div.fm{
	background: url(../images/tsh1.png) no-repeat center;
}
.ts_list li.ts_item2 div.fm{
	background: url(../images/tsh1.png) no-repeat center;
}
.ts_list li.ts_item3 div.fm{
	background: url(../images/tsh1.png) no-repeat center;
}
.ts_list li.ts_item4 div.fm{
	background: url(../images/tsh1.png) no-repeat center;
}
.ts_list li.ts_item5 div.fm{
	background: url(../images/tsh1.png) no-repeat center;
}
.ts_list li div.fm p{
	width: 190px;
	margin: 0 auto;
}
.ts_list li.ts_item4 div.fm p{
	width: 210px;
	margin: 0 auto;
	padding-top: 100px;
}
.ts_list li div.zmh{
	transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
}
.ts_list li div.fmh{
	transform: rotateY(0deg) !important;
  -webkit-transform: rotateY(0deg) !important;
  -moz-transform: rotateY(0deg) !important;
  -o-transform: rotateY(0deg) !important;
}
.ts_list li img.icon{
	position: absolute;
	bottom: 15px;
	left: 72px;
}
.ts_list li a{
	display: block;
	position: absolute;
	width: 100px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: #e90a0c;
	bottom: 10px;
	left: 41px;
	border-radius: 50px;
}
.ts_list li div.fm p{
	padding-top: 115px;
}
.s2bg{
	background: #b0070f;
	padding-bottom: 60px;
}
.kc_con{
	width: 1060px;
	margin-left: -40px;
	border: 10px solid #ffe87b;
	border-radius:0px 0px 30px 30px;
	border-top:none;
	background: #9b050c;
	padding: 20px 0px 50px 0;
}
.kc_title{
	background: url(../images/kc_img.png) no-repeat center;
	width: 1080px;
	height: 100px;
	text-align: center;
	line-height: 100px;

	margin-left: -40px;
	padding-top: 1px;
}
.kc_stit1{
	margin-bottom: 20px;
}
.ds_list li{
	float: left;
	width: 154px;
	height: 45px;
	text-align: center;
	background: #c40009;
	line-height: 45px;
	color: #fff;
	font-size: 20px;
	border-radius:40px ;
	margin-right: 40px;
	margin-bottom: 20px;
	cursor: pointer;
}
.ds_list li.active{
	background: #ffee83;
	color: #c40009;
}
.tab{
	width: 100%;
}
.tab th{
	height: 50px;
	background: #fdd85b;
	text-align: center;
	color: #9b050c;
	font-size: 19px;
}
.tab td{
	background: #fdfbe4;
	text-align: center;
	color: #333;
	border: 1px solid #cbc19f;
	line-height: 30px;
	padding: 10px 0;
	font-size: 16px;
}
.kc_info,.tab{
	display: none;
}
.tab td a{
    color: #fff;
    width: 85px;
    height: 28px;
    display: block;
    text-align: center;
    border-radius: 14px;
    background-color: #f24a3e;
    box-shadow: 0px 2px 0px #000;
    font: normal 14px/28px "microsoft yahei";
    margin: 9px auto;
    transition: all 1s;
}
.tab td span {
    display: inline-block;
    text-align: left;
}
.tab td em{
	color: #f00;
	font-weight:bold;
}

.s3_fl {
    float: left;
    border: 10px solid #ffffff;
    background: #bf0912;
    width: 457px;
    margin-top: 30px;
    margin-left: 30px;
    padding: 45px 0;
	transition: all 5s;
}
.s3_fh {
    text-align: center;
    font-size: 32px;
    color: #fff;
}
.s3_fh img {
    margin-right: 20px;
    vertical-align: middle;
	margin-top: -8px;
}
.s3_list {
    margin: 30px 0;
}
.s3_list li {
    margin-left: 48px;
    font-size: 24px;
    color: #fff;
    margin-bottom: 15px;
}
.s3_list li span {
    display: inline-block;
    padding: 5px 25px;
    border: 1px solid #fff;
}
.ent_btn {
    display: block;
    color: #333 !important;
}
.yy_btn, .ent_btn {
    width: 160px;
    height: 40px;
    border-radius: 50px;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
	font-weight:700;
    color: #c90202;
    background: #ffe699;
    margin: 0 auto;
    cursor: pointer;
    transition: all 0.8s;
}
.yy_btn:hover,.ent_btn:hover,.book_list li.send_button input:hover{
	transform: translateY(-5px);
	box-shadow: 3px 3px 10px #740001;
}
.s3_fr {
    float: right;
    border: 10px solid #bf0912;
    background: #fffbec;
    width: 457px;
    padding: 45px 0;
    margin-top: 30px;
    margin-right: 30px;
	transition: all 5s;
}
.s3_fl:hover{
	transform: translateX(5px);
	box-shadow: 6px 6px 10px #740001;
	background: url(../images/louc_zzzc.png) no-repeat; background-size: 100% 100%;
}
.s3_fr:hover{
	transform: translateX(5px);
	box-shadow: 6px 6px 10px #740001;
	background: url(../images/louc_zzzc1.png) no-repeat; background-size: 100% 100%;
}
.tj {
    width: 1000px;
    height: 460px;
    margin: 0 auto;
    padding-top: 20px;
}
.tj li {
    float: left;
    list-style: none;
    padding-left: 35px;
	padding-top:20px;
	/*overflow: hidden;*/
}
.tj li img,.down li img{transition: all 0.8s;}
.tj li img:hover,.down li img:hover{-webkit-transform:scale(1.02);transform:scale(1.02);-webkit-animation:tada 1s .2s ease both;-moz-animation:tada 1s .2s ease both;}
@-webkit-keyframes tada {
	0% {
	-webkit-transform:scale(1);
}
10%,20% {
	-webkit-transform:scale(0.94) rotate(-2deg);
}
30%,50%,70%,90% {
	-webkit-transform:scale(0.96) rotate(2deg);
}
40%,60%,80% {
	-webkit-transform:scale(0.98) rotate(-2deg);
}
100% {
	-webkit-transform:scale(1) rotate(0);
}
}@-moz-keyframes tada {
	0% {
	-moz-transform:scale(1);
}
10%,20% {
	-moz-transform:scale(0.94) rotate(-2deg);
}
30%,50%,70%,90% {
	-moz-transform:scale(0.96) rotate(2deg);
}
40%,60%,80% {
	-moz-transform:scale(0.98) rotate(-2deg);
}
100% {
	-moz-transform:scale(1) rotate(0);
}
}
.commnu_list{
  margin-top: 40px;
  background:url(./../images/commnu_bk.png) no-repeat center center;
  height:336px;
  width:840px;
  margin: 0 auto;
  padding:0 110px;
}
.commnu_list li{
  float:left;
  width: 280px;
}
.commnu_list li p.px{
  text-align: center;
  font-size:20px;
  color: #fff;
  font-weight:bold;
  padding-bottom:13px;
}
.commnu_list li .code_pic{
  width: 212px;
  height:212px;
  display: block;
  margin: 0 auto;
}
.commnu_list li p.p1{
  width: 242px;
  margin: 0 auto;
  line-height:20px;
  color: #fff;
  text-align: center;
  font-size:18px;
  padding:10px 0;
  border-bottom:1px dashed #fff;
}
.commnu_list li p.p2{
  width: 242px;
  margin: 0 auto;
  line-height:21px;
  color: #fff;
  font-size:16px;
  text-align: center;
  padding-top:10px;
}
.commnu_list li p.p2 a{
  display: inline-block;
  width:88px;
  height:25px;
  background: #fed77a;
  border-radius:12px;
  color: #9a0600;
  text-align: center;
  margin-top:5px;
  line-height:25px;
  font-size:16px;
}
.commnu_list li p.p2 span{
  color: #fed77a;
  font-weight:bold;
}

/* zg_cover */
.zg_cover {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    z-index: 100000;
    display:none;
}
.book_con{
  width:458px;
  background: #e33533;
  border: 4px solid #ffeb79;
  height:420px;
  border-radius:20px;
  position: fixed;
  z-index: 1000001;
  left:50%;
  margin-left:-280px;
  top:50%;
  margin-top:-210px;
  display:none;
}

input::-webkit-input-placeholder{
  color:#999;
}
input::-moz-placeholder{
  color:#999;
}
input:-moz-placeholder{
  color:#999;
}
input:-ms-input-placeholder{
  color:#999;
}
.close_btn{
  width: 27px;
  height:27px;
  position: absolute;
  right:-27px;
  top: -27px;
  cursor: pointer;
}
.book_con h6 {
    width: 456px;
    height: 50px;
   /* border-radius: 60px;
    border: 2px solid #fff;*/
    margin: 20px auto 0;
    background: #b10200;
    text-align: center;
    line-height: 50px;
    font-size: 26px;
    color: #fff;
    /* padding-top: 15px; */
}
.book_list{
  width: 360px;
  margin: 0 auto;
  padding-top:25px;
}
.book_list li{
  width: 360px;
  height:50px;
  margin-bottom:15px;
}
.book_list li label {
    border: 1px solid #fff;
    display: block;
    float: left;
    height: 44px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    line-height: 44px;
    font-weight: bold;
    width: 100px;
}
.book_list li input{
  display: block;
  float: left;
  height:46px;
  text-align: center;
  font-size:26px;
  color: #fff;
  font-weight:bold;
  width:250px;
  background: #fff;
  border: none;
  outline:none;
  color: #333;
  font-size:18px;
  font-weight:normal;
  text-align: left;
  text-indent:10px;
 /* border-radius:5px;*/
}
.book_list li select{
  display: block;
  float: left;
  height:46px;
  text-align: center;
  font-size:26px;
  color: #fff;
  font-weight:bold;
  background: #fff;
  border: none;
  outline:none;
  color: #333;
  font-size:18px;
  font-weight:normal;
  text-align: left;
  text-indent:10px;
/*  border-radius:5px;*/
}
.book_list li select#dishi{
  width:250px;
 /* margin-right:10px;*/
}
.book_list li select#dixian{
  width:160px;
}
.book_list li.yzm{
  position: relative;
}
.book_list li.yzm #getyzm{
  background: #a90c25;
  line-height:50px;
  font-size:16px;
  display: inline-block;
  padding: 0 40px;
  position: absolute;
  right:5px;
  top: -1px;
  color: #fff;
  font-weight:bold;
   border-radius:0 5px 5px 0;
}

.book_list li.send_button{
   height:58px; 
   padding-top:10px;
}
.book_list li.send_button input{
  display: block;
   border-radius: 21px;
   background-color: rgb( 255, 235, 121 );
   width: 201px;
   height: 44px;
   margin: 0 auto;
   color: #b82027;
   font-size: 24px;
   cursor: pointer;
   border: none;
   outline: none;
   text-align: center;
   float: none;
   font-weight: bold;  
	transition: all 0.8s;
}
.x{
    width: 30px;
    height: 30px;
    background: url(../images/tc_close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 3;
/*    border-radius: 15px;*/
}
.ls_xf{background:url(../images/xfc.png) no-repeat;width: 152px;height: 357px;position:fixed;left:0px;top:20%;}
.xful{padding-top:92px;width:142px;margin-left:5px}
.xful li{display:block;display:block;padding:8px 0;color:#666;background:url(../images/xx.png) no-repeat 4px}
.xful li a{font-size:17px;display:block;width:100%;font-weight:bold;height:100%;text-align: center;}
.xful li.lsactive{background-color:#fdd10b !important;color:#fff;background:url(../images/acx.png) no-repeat 0}
.lsactive a{color:#cd0909}
.xful li:not(:last-child){border-bottom:1px dashed #c1bebe}
.ls_top{position:absolute;bottom:0;width:50px;left:50%;margin-left:-25px;height:50px}
@media screen and (max-width: 1325px){
.ls_xf,.sd_rightfc {
    display: none;
}
}
/*.down{margin-top:10px;}*/
.down li {
    list-style: none;
    float: left;
    padding-left: 30px;
}